Subject: bug#39294: Can't run ./configure

From: Damien Cassou <[email-masked]>
Date: Wed, 29 Jan 2020 09:20:40 +0100

zimoun <[email-masked]> writes:
>> > $ guix environment guix --pure
>
> [...]
>
>> This did the trick, thank you. I got a lot of error messages though:
>
> You mean using the option '--pure', right?

yes

> Which shell do you use ? Bash or a more exotic one?

sometimes bash in `M-x ansi-term`, sometimes `M-x eshell`. When
frustrated by the first two I usually go to urxvt but I try to avoid
that.

Thank you all for your help.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill